| Bsoft 2.0.5 Bernard's software package

Public Attributes | List of all members
Bangle Struct Reference

`#include <rwmolecule.h>`

## Public Attributes
Bangle * | next
Batom * | atom1
Batom * | atom2
Batom * | atom3
double | a
double | k

## Detailed Description

Definition at line 150 of file rwmolecule.h.

## Member Data Documentation

## ◆ a

double Bangle::a

Definition at line 155 of file rwmolecule.h.

## ◆ atom1

Batom* Bangle::atom1

Definition at line 152 of file rwmolecule.h.

## ◆ atom2

Batom* Bangle::atom2

Definition at line 153 of file rwmolecule.h.

## ◆ atom3

Batom* Bangle::atom3

Definition at line 154 of file rwmolecule.h.

## ◆ k

double Bangle::k

Definition at line 156 of file rwmolecule.h.

## ◆ next

Bangle* Bangle::next

Definition at line 151 of file rwmolecule.h.

The documentation for this struct was generated from the following file:

- /Users/bernard/b20/bsoft/include/rwmolecule.h